<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2024 Antonin Kaplan -->
<component type="desktop-application">
  <id>com.angoosh.doublecmd</id>
  
  <name>Double Commander</name>
  <summary>Double pane filemanager</summary>
  
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0</project_license>
  
  <developer id="com.angoosh">
    <name>Antonin Kaplan</name>
  </developer>
    
  <description>
    <p>Unofficial Flatpak repack of doublecommander</p>
  </description>
  
  <launchable type="desktop-id">com.angoosh.doublecmd.desktop</launchable>
  
  <branding>
    <color type="primary" scheme_preference="light">#deddda</color>
    <color type="primary" scheme_preference="dark">#5e5c64</color>
  </branding>
  
  <content_rating type="oars-1.1" />
  
  <url type="homepage">https://gitea.farmdash.org/angoosh/Flatpaks/src/branch/main/com.angoosh.doublecmd</url>
  <url type="bugtracker">https://gitea.farmdash.org/angoosh/Flatpaks/issues</url>
  <url type="vcs-browser">https://gitea.farmdash.org/angoosh/Flatpaks/src/branch/main/com.angoosh.doublecmd</url>
  
  <releases>
    <release version="1.0.0" date="2024-11-11">
      <url type="details">https://gitea.farmdash.org/angoosh/Flatpaks/src/branch/main/com.angoosh.doublecmd</url>
      <description>
        <p>Initial release</p>
      </description>
    </release>
  </releases>
  
  <screenshots>
    <screenshot type="default">
      <image>https://gitea.farmdash.org/angoosh/Flatpaks/raw/commit/310caac7a56e3aeffa6b927a428cd07e8b6d7c27/com.angoosh.doublecmd/Screenshot0.png</image>
    </screenshot>
  </screenshots>
</component>
